Public Member Functions | Public Attributes | List of all members
StarBitmapInternal::State Struct Reference

Internal: the state of a StarBitmap. More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
Bitmap | m_bitmap
| the bitmap

## Detailed Description

Internal: the state of a StarBitmap.

## Constructor & Destructor Documentation

## ◆ State()

StarBitmapInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_bitmap

Bitmap StarBitmapInternal::State::m_bitmap

the bitmap

The documentation for this struct was generated from the following file:

- StarBitmap.cxx